Loading...
Searching...
No Matches
Dune::AutonomousValueType< Simd::VcImpl::Proxy< V > > Struct Template Reference

Specialization of AutonomousValue for Vc proxies. More...

`#include <dune/common/simd/vc.hh>`

Inheritance diagram for Dune::AutonomousValueType< Simd::VcImpl::Proxy< V > >:

## Public Types

using | type

## Detailed Description

template<class V>
struct Dune::AutonomousValueType< Simd::VcImpl::Proxy< V > >

Specialization of AutonomousValue for Vc proxies.

## Member Typedef Documentation

## type

using Dune::AutonomousValueType< Simd::VcImpl::Proxy< V > >::type

The documentation for this struct was generated from the following file:

- simd/vc.hh